._19rfb {
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover
}
	._19rfb img {
    display: none
}

._2zzyS {
    width: 100%;
    height: calc(100vh - 10px);
    max-height: 720px;
    background-color: #212226;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    color: #fff
}

._2zzyS:after,
._2zzyS:before {
    content: '';
    display: block;
    width: 100%;
    left: 0;
    position: absolute
}
._2zzyS:before {
    top: 0;
    height: 100%;
    z-index: 1400;
    background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
    background: -webkit-linear-gradient(top, #000, #000);
    background: linear-gradient(180deg, #000 0, #000);
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#000));
    background: -webkit-linear-gradient(top, transparent, #000);
    background: linear-gradient(180deg, transparent 0, #000)
}


._3UawY {
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    position: absolute
}



._1edSN {
    margin-top: 21px;
    font-weight: 900;
    font-size: 45px;
    line-height: 45px;
    letter-spacing: -.02em
}


._1QiAF {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1160px;
    margin-right: auto;
    margin-left: auto;
    width: 100%
}


._3t7ci {
    padding-top: 50px;
    padding-bottom: 50px;
    position: relative;
    z-index: 2000
}

@media screen and (max-width: 1200px) and (min-width: 961px) {
    ._1QiAF {
        max-width: 920px
    }
}
@media screen and (max-width: 960px) and (min-width: 721px) {
    ._1QiAF {
        max-width: 680px
    }
}
@media screen and (max-width: 720px) {
    ._1QiAF {
        max-width: none
    }
}




@media screen and (min-width: 1200px) {
    ._3UawY {
        background-attachment: fixed;
        background-position: center 180px
    }
    .Oc-XT {
        right: 0;
        bottom: 50px;
        position: absolute
    }
}


@media screen and (max-width: 1200px) {
    ._2zzyS {
        height: calc(100vh - 60px)
    }
    ._3UawY {
        background-position: top!important
    }
}
@media screen and (min-width: 721px) and (max-width: 1200px) {
    ._2zzyS {
        max-height: 510px
    }
    .Oc-XT {
        margin-top: 15px
    }
}
@media screen and (max-width: 720px) {
    ._2zzyS {
        max-height: 320px
    }
    ._3t7ci {
        padding: 35px 20px
    }
    .Oc-XT {
        margin-top: 5px
    }
    ._1edSN {
        font-size: 21px;
        line-height: 25px;
        margin-top: 15px
    }
    ._3PMtL {
        font-size: 15px;
        line-height: 20px;
        margin-top: 15px
    }
}
